Subject: Re: [1/2] powerpc: Remove DEBUG define in 64-bit early setup code

From: Michael Ellerman <[email-masked]>
Date: Tue, 12 Dec 2017 22:39:30 +1100 (AEDT)

On Wed, 2017-11-22 at 06:01:05 UTC, Benjamin Herrenschmidt wrote:
> This statement causes some not very useful messages to always
> be printed on the serial port at boot, even on quiet boots.
> 
> Signed-off-by: Benjamin Herrenschmidt <[email-masked]>

Applied to powerpc next, thanks.

https://git.kernel.org/powerpc/c/10de741fd322c31f6c4f07869f4c6f

cheers